﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>@ViewBag.Title</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="~/Content/plugins/bootstrap-3.2.0-dist/css/bootstrap.min.css" rel="stylesheet" />
    <link href="~/Content/login.css" rel="stylesheet" />
    <link rel="icon" href="~/Content/images/company/tam_favicon.ico" type="image/x-icon">   
    @RenderSection("head", required: false)
    @Html.Partial("_html5shiv")
</head>
<body>
    <div class="container">
        @RenderBody()
    </div> <!-- container -->
    <script src="~/Scripts/jquery-2.1.1.min.js"></script>
    <script src="~/Content/plugins/bootstrap-3.2.0-dist/js/bootstrap.min.js"></script>
</body>
</html>

